<?php

namespace Vanguard\Http\Controllers\Web\Auth;

use Illuminate\Auth\Events\Registered;
use Vanguard\Http\Controllers\Controller;
use Vanguard\Http\Requests\Auth\RegisterRequest;
use Vanguard\Repositories\Role\RoleRepository;
use Vanguard\Repositories\User\UserRepository;
use Vanguard\Support\Enum\UserStatus;
use DB;

class registrazioneController extends Controller
{
    public function __construct(private UserRepository $users)
    {
        $this->middleware('guest')->except('doppiaVerifica');
        $this->middleware('auth')->only('doppiaVerifica');
    }

    /**
     * Show the application registration form.
     *
     * @return \Illuminate\Http\Response
     */
    public function show()
    {
        return view('auth.verifica', [
            'socialProviders' => config('auth.social.providers')
        ]);
    }

	//registrazione utente
	public function registrazione(RegisterRequest $request, RoleRepository $roles)
    {
        $user = $this->users->create(
            array_merge($request->validFormData(), ['role_id' => $roles->findByName('User')->id])
        );

        event(new Registered($user));

        $message = setting('reg_email_confirmation')
            ? __('Your account is created successfully! Please confirm your email.')
            : __('Your account is created successfully!');

        \Auth::login($user);

        return redirect('/')->with('success', $message);
    }
	
	public function verificami(){
		$result = DB::table('users')->select('id')->where('email','LIKE', request()->email)->where('verifica','LIKE',request()->password)->where('seriale','LIKE',request()->seriale)->get();
		if(count($result)>0){
			return redirect(route('change-password').'?id='.$result[0]->id);
		}else{
			$errore = __('invalid data input');
			return redirect()->back()->withErrors($errore);  
		}
	}
	
	
	public function cambio_password(){
		return view('auth.cambio-password');
	}
	
	
	public function cambio_password_utente(){
		return view('auth.cambio-password');
	}
	
    /**
     * Handle a registration request for the application.
     *
     * @param RegisterRequest $request
     * @param RoleRepository $roles
     * @return \Illuminate\Http\Response
     */
    public function doppiaVerifica(RegisterRequest $request, RoleRepository $roles)
    {
        $user = $this->users->create(
            array_merge($request->validFormData(), ['role_id' => $roles->findByName('User')->id])
        );

        event(new Registered($user));

        $message = setting('reg_email_confirmation')
            ? __('Your account is created successfully! Please confirm your email.')
            : __('Your account is created successfully!');

        \Auth::login($user);

        return redirect('/')->with('success', $message);
    }
}
