<?php

namespace Vanguard\Http\Controllers\Web;

use Vanguard\Http\Controllers\Controller;
use Illuminate\Http\Request;
use DB;

class CategorieController extends Controller
{
    public function __construct()
    {
        // Allow access to authenticated users only.
        $this->middleware('permission:edit.categorie');
    }

    public function show()
    {
		$categorie = DB::table('categoria_corsi')->select('*')->get();
        return view('categorie.lista')->with('categorie',$categorie);
    }
	
	public function create(){
		return view('categorie.create');
	}
	
	public function modifica($id){
		$categoria = DB::table('categoria_corsi')->select('*')->where('id',$id)->get();
		return view('categorie.modifica')->with('categoria',$categoria);
	}
	
	public function insert(Request $r){
		$inserisci = DB::table('categoria_corsi')->insert([	
			'nome'=>$r->input('nome')	
		]);
		if($inserisci){
			return redirect()->route('elenco-categorie')->withSuccess(__('Categoria inserita con successo.'));
		}else{
			return redirect()->route('elenco-categorie')->withErrors(__('Errore inserimento categoria.'));
		}
	}
	
	public function update(Request $r){
		$aggiorna = DB::table('categoria_corsi')->where('id',$r->input('id'))->update([
			'nome'=>$r->input('nome')
		]);
		if($aggiorna){
			return redirect()->route('elenco-categorie')->withSuccess(__('Categoria aggiornata con successo.'));
		}else{
			return redirect()->route('elenco-categorie')->withErrors(__('Errore aggiornamento categoria.'));
		}
	}
	
	public function delete($id){
		$elimina = DB::table('categoria_corsi')->where('id',$id)->delete();
		if($elimina){
			return redirect()->route('elenco-categorie')->withSuccess(__('Categoria eliminata con successo.'));
		}else{
			return redirect()->route('elenco-categorie')->withErrors(__('Errore eliminazione categoria.'));
		}
	}
}