<?php

namespace Vanguard\Http\Controllers\Web;

use Vanguard\Http\Controllers\Controller;
use Intervention\Image\Facades\Image;
use Illuminate\Http\Request;
use DB;

class GestioneCorsi extends Controller
{
    public function __construct()
    {
        // Allow access to authenticated users only.
        $this->middleware('auth');
		$this->middleware('permission:users.manage');
    }

    public function lista()
    {
		$corsi = DB::table('corsi')
			->join('categoria_corsi', 'categoria_corsi.id', '=', 'corsi.id_categoria')
			->join('lingue', 'lingue.id', '=', 'corsi.lingua')
			->get(['corsi.*','categoria_corsi.nome','lingue.nome_esteso']);
        return view('corsi.lista')->with('corsi',$corsi);
    }
	
	public function crea()
    {
		$categorie = DB::table('categoria_corsi')->select('*')->get();
		$lingue = DB::table('lingue')->select('*')->get();
        return view('corsi.crea',compact(['lingue','categorie']));
    }
	
	public function modifica($id){
		$categorie = DB::table('categoria_corsi')->select('*')->get();
		$lingue = DB::table('lingue')->select('*')->get();
		$corso = DB::table('corsi')->select('*')->where('id',$id)->get();
		return view('corsi.modifica',compact(['lingue','categorie','corso']));
	}
	
	public function store(Request $r)
    {
		$filename;
		if ($r->hasFile('copertina')) {
			$allegato = $r->file('copertina');
			$filename = time().'-'.$allegato->getClientOriginalName();
   			$location = public_path('images/copertine/'.$filename);
			Image::make($allegato)->save($location);
		}else{
			$filename=NULL;
		}
		
		$inserisci = DB::table('corsi')->insert([
			'url'=>$r->input('url'),	
			'id_categoria'=>$r->input('id_categoria'),	
			'lingua'=>$r->input('lingua'),	
			'titolo'=>$r->input('titolo'),	
			'copertina'=>$filename,	
		]);
		if($inserisci){
			return redirect()->route('elenco-corsi')->withSuccess(__('Corso inserito con successo.'));
		}else{
			return redirect()->route('elenco-corsi')->withErrors(__('Errore inserimento corso.'));
		}
    }
	
	public function update(Request $r)
    {
		$filename;
		if ($r->hasFile('copertina')) {
			$allegato = $r->file('copertina');
			$filename = time().'-'.$allegato->getClientOriginalName();
   			$location = public_path('images/copertine/'.$filename);
			Image::make($allegato)->save($location);
		}else{
			$filename=$r->input('allegato_attuale');
		}
		
		$aggiorna = DB::table('corsi')->where('id',$r->input('corso_id'))->update([
			'url'=>$r->input('url'),	
			'id_categoria'=>$r->input('id_categoria'),	
			'lingua'=>$r->input('lingua'),	
			'titolo'=>$r->input('titolo'),	
			'copertina'=>$filename,	
		]);
		
		if($aggiorna){
			return redirect()->route('elenco-corsi')->withSuccess(__('Corso aggiornato con successo.'));
		}else{
			return redirect()->route('elenco-corsi')->withErrors(__('Errore aggiornamento corso.'));
		}
    }
	
	public function delete($id){
		$elimina = DB::table('corsi')->where('id',$id)->delete();
		if($elimina){
			return redirect()->route('elenco-corsi')->withSuccess(__('Corso eliminato con successo.'));
		}else{
			return redirect()->route('elenco-corsi')->withErrors(__('Errore eliminazione corso.'));
		}
	}
}