<?php

namespace Vanguard\Http\Controllers\Web;

use Vanguard\Http\Controllers\Controller;
use Illuminate\Http\Request;
use DB;

class LingueController extends Controller
{
    public function __construct()
    {
        // Allow access to authenticated users only.
        $this->middleware('permission:edit.lingue');
    }

    public function show()
    {
		$lingue = DB::table('lingue')->select('*')->get();
        return view('lingue.lista')->with('lingue',$lingue);
    }
	
	public function create(){
		return view('lingue.create');
	}
	
	public function modifica($id){
		$lingua = DB::table('lingue')->select('*')->where('id',$id)->get();
		return view('lingue.modifica')->with('lingua',$lingua);
	}
	
	public function insert(Request $r){
		$inserisci = DB::table('lingue')->insert([
			'codice'=>$r->input('codice'),	
			'nome_esteso'=>$r->input('nome_esteso')	
		]);
		if($inserisci){
			return redirect()->route('elenco-lingue')->withSuccess(__('Lingua inserita con successo.'));
		}else{
			return redirect()->route('elenco-lingue')->withErrors(__('Errore inserimento lingua.'));
		}
	}
	
	public function update(Request $r){
		$aggiorna = DB::table('lingue')->where('id',$r->input('id'))->update([
			'codice'=>$r->input('codice'),	
			'nome_esteso'=>$r->input('nome_esteso')	
		]);
		if($aggiorna){
			return redirect()->route('elenco-lingue')->withSuccess(__('Lingua aggiornata con successo.'));
		}else{
			return redirect()->route('elenco-lingue')->withErrors(__('Errore aggiornamento lingua.'));
		}
	}
	
	public function delete($id){
		$elimina = DB::table('lingue')->where('id',$id)->delete();
		if($elimina){
			return redirect()->route('elenco-lingue')->withSuccess(__('Lingua eliminata con successo.'));
		}else{
			return redirect()->route('elenco-lingue')->withErrors(__('Errore eliminazione lingua.'));
		}
	}
}