<?php

namespace Vanguard\Http\Controllers\Web\Users;

use Vanguard\Events\User\UpdatedByAdmin;
use Vanguard\Http\Controllers\Controller;
use Vanguard\Http\Requests\User\UpdateLoginDetailsRequest;
use Vanguard\Repositories\User\UserRepository;
use Vanguard\User;
use DB;

/**
 * Class UserDetailsController
 * @package Vanguard\Http\Controllers\Users
 */
class LoginDetailsController extends Controller
{
    public function __construct(private UserRepository $users)
    {
    }

    /**
     * Update user's login details.
     *
     * @param User $user
     * @param UpdateLoginDetailsRequest $request
     * @return mixed
     */
    public function update(User $user, UpdateLoginDetailsRequest $request)
    {
        $data = $request->all();

        if (! $data['password']) {
            unset($data['password']);
            unset($data['password_confirmation']);
        }

        $this->users->update($user->id, $data);

        event(new UpdatedByAdmin($user));

        return redirect()->route('users.edit', $user->id)
            ->withSuccess(__('Login details updated successfully.'));
    }
	
	public function cambio_password_utente()
    {
        $data = request()->all();
		$utente = request()->id_utente;
       
		unset($data['id_utente']);

        $this->users->update($utente, $data);

		DB::table('users')->where('id',$utente)->update(['verificato'=>1,'email_verified_at'=>now()]);
		
        return redirect('/login');
    }
}
