<?php

namespace Vanguard\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;
use Illuminate\Contracts\Queue\ShouldQueue;
use Vanguard\User;

class ConfermaUtente extends Mailable implements ShouldQueue
{
    use Queueable, SerializesModels;

	public $email;
	
    public function __construct($email)
    {
		$this->email = $email;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        $subject = sprintf("[%s] %s", setting('app_name'), __('New User Registration'));

		$data = $this->email;

		return $this->to($data['mail'])
			->subject($subject)
            ->view('mail.conferma-utente')
			->with(['data'=>$data]);
    }
}
