@extends('layouts.registrazione')

@section('page-title', trans('Login'))

@section('content')

	<div class="row row-registazione">
		<div class="col-md-8">
			<h3>Welcome to</h3>
			<img src="{{ url('assets/img/callegari-education.png') }}" alt="{{ setting('app_name') }}">
			<h3>Education <br>world</h3>
		</div>
		<div class="col-md-4">
			<form role="form" action="<?= url('login') ?>" method="POST" id="login-form" autocomplete="off" class="mt-3">

                    <input type="hidden" value="<?= csrf_token() ?>" name="_token">

                    @if (Request::has('to'))
                        <input type="hidden" value="{{ Request::get('to') }}" name="to">
                    @endif

                    <div class="form-group">
                        <label for="username">@lang('Email or Username')</label>
                        <input type="text"
                                name="username"
                                id="username"
                                class="form-control input-solid"
                                value="{{ old('username') }}">
                    </div>

                    <div class="form-group password-field">
                        <label for="password">@lang('Password')</label>
                        <input type="password"
                               name="password"
                               id="password"
                               class="form-control input-solid"
                               >
                    </div>


                    @if (setting('remember_me'))
                        <div class="custom-control custom-checkbox">
                            <input type="checkbox" class="custom-control-input" name="remember" id="remember" value="1"/>
                            <label class="custom-control-label font-weight-normal" for="remember">
                                @lang('Remember me?')
                            </label>
                        </div>
                    @endif


                    <div class="form-group mt-4">
                        <button type="submit" class="btn btn-primary btn-lg btn-block" id="btn-login">
                            @lang('Log In')
                        </button>
                    </div>
                </form>
			    @if (setting('forgot_password'))
                    <a href="<?= route('password.request') ?>" class="forgot">@lang('I forgot my password')</a>
                @endif
			    <div class="text-muted">
					@if (setting('reg_enabled'))
						@lang("Don't have an account?")
						<a class="font-weight-bold" href="<?= url("register") ?>">@lang('Sign Up')</a>
					@endif
				</div>
		</div>
	</div>

@stop

@section('scripts')
    {!! HTML::script('assets/js/as/login.js') !!}
    {!! JsValidator::formRequest('Vanguard\Http\Requests\Auth\LoginRequest', '#login-form') !!}
@stop
