@extends('layouts.registrazione')

@section('page-title', __('Sign Up'))

@if (setting('registration.captcha.enabled'))
    <script src='https://www.google.com/recaptcha/api.js'></script>
@endif

@section('content')

	<div class="row row-registazione">
		<div class="col-md-8">
			<h3>Welcome to</h3>
			<img src="{{ url('assets/img/callegari-education.png') }}" alt="{{ setting('app_name') }}">
			<h3>Education <br>world</h3>
		</div>
		<div class="col-md-4">
			<form role="form" action="<?= url('verificami') ?>" method="post" id="registration-form" autocomplete="off" class="mt-3">
                        <input type="hidden" value="<?= csrf_token() ?>" name="_token">
                        <div class="form-group">
							<label>E-mail</label>
                            <input type="email"
                                   name="email"
                                   id="email"
                                   class="form-control input-solid"
                                   value="@if(isset($_GET['email'])){{$_GET['email']}}@endif">
                        </div>
						<div class="form-group">
							<label>Serial Number</label> 
                            <input type="text"
                                   name="seriale"
                                   id="seriale"
                                   class="form-control input-solid"
								   value="@if(isset($_GET['seriale'])){{$_GET['seriale']}}@endif"
                                   >
                        </div>
						 <div class="form-group">
							<label>Password</label> 
                            <input type="password"
                                   name="password"
                                   id="password"
                                   class="form-control input-solid"
								   value="@if(isset($_GET['password'])){{$_GET['password']}}@endif"
                                   >
                        </div>

                        @if (setting('tos'))
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" name="tos" id="tos" value="1"/>
                                <label class="custom-control-label font-weight-normal" for="tos">
                                    @lang('I accept')
                                    <a href="#tos-modal" data-toggle="modal">@lang('Terms of Service')</a>
                                </label>
                            </div>
                        @endif

                        {{-- Only display captcha if it is enabled --}}
                        @if (setting('registration.captcha.enabled'))
                            <div class="form-group my-4">
                                {!! app('captcha')->display() !!}
                            </div>
                        @endif
                        {{-- end captcha --}}

                        <div class="form-group mt-4">
                            <button type="submit" class="btn btn-primary btn-lg btn-block" id="btn-login">
                                @lang('Enter')
                            </button>
                        </div>
                    </form>
		</div>
	</div>
  

@stop

@section('scripts')
    {!! JsValidator::formRequest('Vanguard\Http\Requests\Auth\verificaRequest', '#registration-form') !!}
@stop
