@extends('layouts.app')

@section('page-title', 'Elenco Categorie')
@section('page-heading', 'Elenco Categorie')

@section('breadcrumbs')
    <li class="breadcrumb-item active">
       Elenco Categorie
    </li>
@stop

@section('content')
@include('partials.messages')
    <div class="card">
    <div class="card-body">

        <form action="" method="GET" id="users-form" class="pb-2 mb-3 border-bottom-light">
            <div class="row my-3 flex-md-row flex-column-reverse">
                <div class="col-md-4 mt-md-0 mt-2">
                    <div class="input-group custom-search-form">
                        <input type="text"
                               class="form-control input-solid"
                               name="search"
                               value="{{ Request::get('search') }}"
                               placeholder="@lang('Ricerca Categoria...')">

                            <span class="input-group-append">
                                @if (Request::has('search') && Request::get('search') != '')
                                    <a href="{{ route('users.index') }}"
                                           class="btn btn-light d-flex align-items-center text-muted"
                                           role="button">
                                        <i class="fas fa-times"></i>
                                    </a>
                                @endif
                                <button class="btn btn-light" type="submit" id="search-users-btn">
                                    <i class="fas fa-search text-muted"></i>
                                </button>
                            </span>
                    </div>
                </div>

                <div class="col-md-2 mt-2 mt-md-0">

                </div>

                <div class="col-md-6">
                    <a href="{{ route('crea-categoria') }}" class="btn btn-primary btn-rounded float-right">
                        <i class="fas fa-plus mr-2"></i>
                        @lang('Aggiungi categoria')
                    </a>
                </div>
            </div>
        </form>

        <div class="table-responsive" id="users-table-wrapper">
            <table class="table table-borderless table-striped">
                <thead>
                <tr>
                    <th class="min-width-80">@lang('Nome')</th>
                    <th class="text-center min-width-150">@lang('Action')</th>
					<th></th>
                </tr>
                </thead>
                <tbody>
                    @if (count($categorie)>0)
                        @foreach ($categorie as $categoria)
                           <tr>
								<td class="align-middle">{{ $categoria->nome }}</td>
								<td class="text-center align-middle">
									 <a href="{{url('/')}}/modifica-categoria/{{ $categoria->id }}"
									   class="btn btn-icon edit"
									   title="@lang('Edit Categoria')"
									   data-toggle="tooltip" data-placement="top">
										<i class="fas fa-edit"></i>
									</a>

									<a href="{{url('/')}}/elimina-categoria/{{ $categoria->id }}"
									   class="btn btn-icon"
									   title="@lang('Delete Categoria')"
									   data-toggle="tooltip"
									   data-placement="top"
									   data-method="POST"
									   data-confirm-title="@lang('Please Confirm')"
									   data-confirm-text="@lang('Are you sure that you want to delete this category?')"
									   data-confirm-delete="@lang('Yes, delete him!')">
										<i class="fas fa-trash"></i>
									</a>
							   </td>
							</tr>
                        @endforeach
                    @else
                        <tr>
                            <td colspan="7"><em>@lang('No records found.')</em></td>
                        </tr>
                    @endif
                </tbody>
            </table>
        </div>
    </div>
</div>
@stop

@section('styles')
    <style>
        .user.media {
            float: left;
            border: 1px solid #dfdfdf;
            background-color: #fff;
            padding: 15px 20px;
            border-radius: 4px;
            margin-right: 15px;
        }
    </style>
@stop
