@extends('layouts.app')

@section('page-title', 'Crea Corso')
@section('page-heading', 'Crea Corso')

@section('breadcrumbs')
	<li class="breadcrumb-item">
       Corsi
    </li>
    <li class="breadcrumb-item active">
       Crea corso
    </li>
@stop

@section('content')
@include('partials.messages')
{!! Form::open(['route' => 'corso.store', 'files' => true, 'id' => 'corso-form']) !!}
 <div class="card">
 	<div class="card-body">
    	<div class="row">
        	<div class="col-md-3">
            	<h5 class="card-title">
                	@lang('Corso')
                </h5>
                <p class="text-muted font-weight-light">
                	@lang('Aggiungi un nuovo corso.')
                </p>
            </div>
            <div class="col-md-9">
               <div class="row">
			   		<div class="col-md-6">
						<div class="form-group">
            				<label for="first_name">Titolo</label>
            				<input type="text" class="form-control input-solid" id="titolo" name="titolo">
						</div>
						<div class="form-group">
            				<label for="first_name">Url</label>
            				<input type="text" class="form-control input-solid" id="url" name="url">
						</div>
				   		<div class="form-group">
            				<label for="first_name">Categoria</label>
			            	<select class="form-control input-solid" id="id_categoria" name="id_categoria">
								@foreach($categorie as $categoria)
									<option value="{{$categoria->id}}">{{$categoria->nome}}</option>
								@endforeach
							</select>
			        	</div>
						<div class="form-group">
            				<label for="first_name">Lingua</label>
			            	<select class="form-control input-solid" id="lingua" name="lingua">
								@foreach($lingue as $lingua)
									<option value="{{$lingua->id}}">{{$lingua->nome_esteso}}</option>
								@endforeach
							</select>
			        	</div>
						<div class="form-group">
							<button type="submit" class="btn btn-primary" id="update-details-btn">Inserisci corso</button>
						</div>
				    </div>
			   		<div class="col-md-6">
				   		<div class="anteprima-cover">
							<div class="elimina-foto" data-url="{{ url('assets/img/placeholder.jpg') }}">X</div>
							<img src="{{ url('assets/img/placeholder.jpg') }}" alt="copertina" />
						</div>
						<div class="bottone-copertine">
							<input type="file" class="bottone-media" name="copertina" accept="image/png, image/gif, image/jpeg" />
							<div class="maschera"><i class="fa fa-camera"></i> Cambia foto</input></div>
				   		</div>
				    </div>
			   </div>
            </div>
        </div>
	</div>
</div>
{!! Form::close() !!}
@stop

@section('scripts')
    {!! JsValidator::formRequest('Vanguard\Http\Requests\Auth\corsiValidazione', '#corso-form') !!}
@stop

@section('styles')
    <style>
        .user.media {
            float: left;
            border: 1px solid #dfdfdf;
            background-color: #fff;
            padding: 15px 20px;
            border-radius: 4px;
            margin-right: 15px;
        }
    </style>
@stop
