@extends('layouts.app')

@section('page-title', __('Lingue'))
@section('page-heading', __('Lingue'))

@section('breadcrumbs')
    <li class="breadcrumb-item active">
        @lang('Lingue')
    </li>
@stop

@section('content')

@include('partials.messages')
<div class="card">
    <div class="card-body">

        <form action="" method="GET" id="users-form" class="pb-2 mb-3 border-bottom-light">
            <div class="row my-3 flex-md-row flex-column-reverse">
                <div class="col-md-4 mt-md-0 mt-2">
                 
                </div>

                <div class="col-md-2 mt-2 mt-md-0">

                </div>

                <div class="col-md-6">
                    <a href="{{ route('crea-lingua') }}" class="btn btn-primary btn-rounded float-right">
                        <i class="fas fa-plus mr-2"></i>
                        @lang('add Language')
                    </a>
                </div>
            </div>
        </form>

        <div class="table-responsive" id="users-table-wrapper">
            <table class="table table-borderless table-striped">
                <thead>
                <tr>
                    <th class="min-width-80">@lang('Code')</th>
                    <th class="min-width-150">@lang('Full Name')</th>
                    <th class="text-center min-width-150">@lang('Action')</th>
                </tr>
                </thead>
                <tbody>
                    @if (count($lingue))
                        @foreach ($lingue as $lingua)
							<tr>
								<td class="align-middle">{{ $lingua->codice }}</td>
								<td class="align-middle">{{ $lingua->nome_esteso }}</td>
								<td class="text-center align-middle">
									 <a href="{{url('/')}}/modifica-lingua/{{ $lingua->id }}"
									   class="btn btn-icon edit"
									   title="@lang('Edit language')"
									   data-toggle="tooltip" data-placement="top">
										<i class="fas fa-edit"></i>
									</a>

									<a href="{{url('/')}}/elimina-lingua/{{ $lingua->id }}"
									   class="btn btn-icon"
									   title="@lang('Delete language')"
									   data-toggle="tooltip"
									   data-placement="top"
									   data-method="GET"
									   data-confirm-title="@lang('Please Confirm')"
									   data-confirm-text="@lang('Are you sure that you want to delete this language?')"
									   data-confirm-delete="@lang('Yes, delete him!')">
										<i class="fas fa-trash"></i>
									</a>
							   </td>
							</tr>
                        @endforeach
                    @else
                        <tr>
                            <td colspan="3"><em>@lang('No records found.')</em></td>
                        </tr>
                    @endif
                </tbody>
            </table>
        </div>
    </div>
</div>

@stop

@section('scripts')
@stop
