<?php $__env->startSection('page-title', 'Elenco Corsi'); ?>
<?php $__env->startSection('page-heading', 'Elenco Corsi'); ?>

<?php $__env->startSection('breadcrumbs'); ?>
    <li class="breadcrumb-item active">
       Elenco Corsi
    </li>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<?php echo $__env->make('partials.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="card">
    <div class="card-body">

        <form action="" method="GET" id="users-form" class="pb-2 mb-3 border-bottom-light">
            <div class="row my-3 flex-md-row flex-column-reverse">
                <div class="col-md-4 mt-md-0 mt-2">
                    <div class="input-group custom-search-form">
                        <input type="text"
                               class="form-control input-solid"
                               name="search"
                               value="<?php echo e(Request::get('search')); ?>"
                               placeholder="<?php echo app('translator')->get('Ricerca corso...'); ?>">

                            <span class="input-group-append">
                                <?php if(Request::has('search') && Request::get('search') != ''): ?>
                                    <a href="<?php echo e(route('users.index')); ?>"
                                           class="btn btn-light d-flex align-items-center text-muted"
                                           role="button">
                                        <i class="fas fa-times"></i>
                                    </a>
                                <?php endif; ?>
                                <button class="btn btn-light" type="submit" id="search-users-btn">
                                    <i class="fas fa-search text-muted"></i>
                                </button>
                            </span>
                    </div>
                </div>

                <div class="col-md-2 mt-2 mt-md-0">

                </div>

                <div class="col-md-6">
                    <a href="<?php echo e(route('corso.create')); ?>" class="btn btn-primary btn-rounded float-right">
                        <i class="fas fa-plus mr-2"></i>
                        <?php echo app('translator')->get('Aggiungi corso'); ?>
                    </a>
                </div>
            </div>
        </form>

        <div class="table-responsive" id="users-table-wrapper">
            <table class="table table-borderless table-striped">
                <thead>
                <tr>
                    <th class="min-width-80"><?php echo app('translator')->get('Titolo'); ?></th>
                    <th class="min-width-150"><?php echo app('translator')->get('Categoria'); ?></th>
                    <th class="min-width-100"><?php echo app('translator')->get('Lingua'); ?></th>
                    <th class="text-center min-width-150"><?php echo app('translator')->get('Action'); ?></th>
					<th></th>
                </tr>
                </thead>
                <tbody>
                    <?php if(count($corsi)): ?>
                        <?php $__currentLoopData = $corsi; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $corso): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                           <tr>
								<td class="align-middle"><?php echo e($corso->titolo); ?></td>
								<td class="align-middle"><?php echo e($corso->nome); ?></td>
								<td class="align-middle"><?php echo e($corso->nome_esteso); ?></td>
								<td class="text-center align-middle">
									 <a href="<?php echo e(url('/')); ?>/modifica-corso/<?php echo e($corso->id); ?>"
									   class="btn btn-icon edit"
									   title="<?php echo app('translator')->get('Edit Corso'); ?>"
									   data-toggle="tooltip" data-placement="top">
										<i class="fas fa-edit"></i>
									</a>

									<a href="<?php echo e(url('/')); ?>/elimina-corso/<?php echo e($corso->id); ?>"
									   class="btn btn-icon"
									   title="<?php echo app('translator')->get('Delete Corso'); ?>"
									   data-toggle="tooltip"
									   data-placement="top"
									   data-method="GET"
									   data-confirm-title="<?php echo app('translator')->get('Please Confirm'); ?>"
									   data-confirm-text="<?php echo app('translator')->get('Are you sure that you want to delete this user?'); ?>"
									   data-confirm-delete="<?php echo app('translator')->get('Yes, delete him!'); ?>">
										<i class="fas fa-trash"></i>
									</a>
							   </td>
							</tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php else: ?>
                        <tr>
                            <td colspan="7"><em><?php echo app('translator')->get('No records found.'); ?></em></td>
                        </tr>
                    <?php endif; ?>
                </tbody>
            </table>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('styles'); ?>
    <style>
        .user.media {
            float: left;
            border: 1px solid #dfdfdf;
            background-color: #fff;
            padding: 15px 20px;
            border-radius: 4px;
            margin-right: 15px;
        }
    </style>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cal/public_html/resources/views/corsi/lista.blade.php ENDPATH**/ ?>