<?php $__env->startSection('page-title', trans('Login')); ?>

<?php $__env->startSection('content'); ?>

	<div class="row row-registazione">
		<div class="col-md-8">
			<h3>Welcome to</h3>
			<img src="<?php echo e(url('assets/img/callegari-education.png')); ?>" alt="<?php echo e(setting('app_name')); ?>">
			<h3>Education <br>world</h3>
		</div>
		<div class="col-md-4">
			<form role="form" action="<?= url('login') ?>" method="POST" id="login-form" autocomplete="off" class="mt-3">

                    <input type="hidden" value="<?= csrf_token() ?>" name="_token">

                    <?php if(Request::has('to')): ?>
                        <input type="hidden" value="<?php echo e(Request::get('to')); ?>" name="to">
                    <?php endif; ?>

                    <div class="form-group">
                        <label for="username"><?php echo app('translator')->get('Email or Username'); ?></label>
                        <input type="text"
                                name="username"
                                id="username"
                                class="form-control input-solid"
                                value="<?php echo e(old('username')); ?>">
                    </div>

                    <div class="form-group password-field">
                        <label for="password"><?php echo app('translator')->get('Password'); ?></label>
                        <input type="password"
                               name="password"
                               id="password"
                               class="form-control input-solid"
                               >
                    </div>


                    <?php if(setting('remember_me')): ?>
                        <div class="custom-control custom-checkbox">
                            <input type="checkbox" class="custom-control-input" name="remember" id="remember" value="1"/>
                            <label class="custom-control-label font-weight-normal" for="remember">
                                <?php echo app('translator')->get('Remember me?'); ?>
                            </label>
                        </div>
                    <?php endif; ?>


                    <div class="form-group mt-4">
                        <button type="submit" class="btn btn-primary btn-lg btn-block" id="btn-login">
                            <?php echo app('translator')->get('Log In'); ?>
                        </button>
                    </div>
                </form>
			    <?php if(setting('forgot_password')): ?>
                    <a href="<?= route('password.request') ?>" class="forgot"><?php echo app('translator')->get('I forgot my password'); ?></a>
                <?php endif; ?>
			    <div class="text-muted">
					<?php if(setting('reg_enabled')): ?>
						<?php echo app('translator')->get("Don't have an account?"); ?>
						<a class="font-weight-bold" href="<?= url("register") ?>"><?php echo app('translator')->get('Sign Up'); ?></a>
					<?php endif; ?>
				</div>
		</div>
	</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
    <?php echo HTML::script('assets/js/as/login.js'); ?>

    <?php echo JsValidator::formRequest('Vanguard\Http\Requests\Auth\LoginRequest', '#login-form'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.registrazione', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cal/public_html/resources/views/auth/login.blade.php ENDPATH**/ ?>