<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

    <style type="text/css" rel="stylesheet" media="all">
        /* Media Queries */
        @media  only screen and (max-width: 500px) {
            .button {
                width: 100% !important;
            }
        }
    </style>
</head>

<?php

$style = [
    /* Layout ------------------------------ */

    'body' => 'margin: 0; padding: 0; width: 100%; background-color: #F2F4F6;',
    'email-wrapper' => 'width: 100%; margin: 0; padding: 0; background-color: #F2F4F6; border-top: 5px solid #7eb5ca;',

    /* Masthead ----------------------- */

    'email-masthead' => 'padding: 25px 0; text-align: center;',
    'email-masthead_name' => 'font-size: 16px; font-weight: bold; color: #2F3133; text-decoration: none; text-shadow: 0 1px 0 white;',

    'email-body' => 'width: 100%; margin: 0; padding: 0; border-top: 1px solid #EDEFF2; border-bottom: 1px solid #EDEFF2; background-color: #FFF;',
    'email-body_inner' => 'width: auto; max-width: 570px; margin: 0 auto; padding: 0;',
    'email-body_cell' => 'padding: 35px;',

    'email-footer' => 'width: auto; max-width: 570px; margin: 0 auto; padding: 0; text-align: center;',
    'email-footer_cell' => 'color: #AEAEAE; padding: 35px; text-align: center;',

    /* Body ------------------------------ */

    'body_action' => 'width: 100%; margin: 30px auto; padding: 0; text-align: center;',
    'body_sub' => 'margin-top: 25px; padding-top: 25px; border-top: 1px solid #EDEFF2;',

    /* Type ------------------------------ */

    'anchor' => 'color: #3869D4;',
    'header-1' => 'margin-top: 0; color: #2F3133; font-size: 19px; font-weight: bold; text-align: left;',
    'paragraph' => 'margin-top: 0; color: #74787E; font-size: 16px; line-height: 1.5em;',
    'paragraph-sub' => 'margin-top: 0; color: #74787E; font-size: 12px; line-height: 1.5em;',
    'paragraph-center' => 'text-align: center;',

    /* Buttons ------------------------------ */

    'button' => 'display: block; display: inline-block; width: 200px; min-height: 20px; padding: 10px;
                 background-color: #3869D4; border-radius: 3px; color: #ffffff; font-size: 15px; line-height: 25px;
                 text-align: center; text-decoration: none; -webkit-text-size-adjust: none;',

    'button--green' => 'background-color: #5cb85c;',
    'button--red' => 'background-color: #dc4d2f;',
    'button--blue' => 'background-color: #3869D4;',
    'button--default' => 'background-color: #1c8966;'
];
?>

<?php $fontFamily = 'font-family: Arial, \'Helvetica Neue\', Helvetica, sans-serif;'; ?>

<body style="<?php echo e($style['body']); ?>">
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr>
            <td style="<?php echo e($style['email-wrapper']); ?>" align="center">
                <table width="100%" cellpadding="0" cellspacing="0">
                    <!-- Logo -->
                    <tr>
                        <td style="<?php echo e($style['email-masthead']); ?>">
                            <a style="<?php echo e($fontFamily); ?> <?php echo e($style['email-masthead_name']); ?>" href="<?php echo e(url('/')); ?>" target="_blank">
                                <img src="<?php echo e(url('assets/img/logo-callegari.png')); ?>" alt="Callegari Educational" height="80">
                                
                            </a>
                        </td>
                    </tr>

                    <!-- Email Body -->
                    <tr>
                        <td style="<?php echo e($style['email-body']); ?>" width="100%">
                            <table style="<?php echo e($style['email-body_inner']); ?>" align="center" width="570" cellpadding="0" cellspacing="0">
                                <tr>
                                    <td style="<?php echo e($fontFamily); ?> <?php echo e($style['email-body_cell']); ?>">
                                        <!-- Greeting -->
                                        <h1 style="<?php echo e($style['header-1']); ?>">
                                            <?php echo app('translator')->get("Hello"); ?>
                                        </h1>

                                        <!-- Intro -->
                                            <p style="<?php echo e($style['paragraph']); ?>">
                                               <?php echo app('translator')->get("Please click the button below to verify your email address."); ?>
                                            </p>

                                        <!-- Action Button -->
                                            <table style="<?php echo e($style['body_action']); ?>" align="center" width="100%" cellpadding="0" cellspacing="0">
                                                <tr>
                                                    <td align="center">
                                                        <?php
															$actionColor = 'button--green';
                                                        ?>

                                                        <a href="<?php echo e(url('/')); ?>/registrazione?email=<?php echo e($data['mail']); ?>&seriale=<?php echo e($data['seriale']); ?>&password=<?php echo e($data['password']); ?>"
                                                            style="<?php echo e($fontFamily); ?> <?php echo e($style['button']); ?> <?php echo e($style[$actionColor]); ?>"
                                                            class="button"
                                                            target="_blank">
                                                            <?php echo app('translator')->get("Verify Your Account"); ?>
                                                        </a>
                                                    </td>
                                                </tr>
                                            </table>
										<!-- info login -->
											<p style="<?php echo e($style['paragraph']); ?>">
                                               <?php echo app('translator')->get("These are the login parameters"); ?>
                                            </p>
											<ul>
												<li><p style="<?php echo e($style['paragraph']); ?>"><b><?php echo app('translator')->get('Link'); ?>:</b> <a href="<?php echo e(url('/')); ?>/registrazione"><?php echo e(url('/')); ?>/registrazione</a></p></li>
												<li><p style="<?php echo e($style['paragraph']); ?>"><b><?php echo app('translator')->get('E-mail'); ?>:</b> <?php echo e($data['mail']); ?></p></li>
												<li><p style="<?php echo e($style['paragraph']); ?>"><b><?php echo app('translator')->get('Serial Number'); ?>:</b> <?php echo e($data['seriale']); ?></p></li>
												<li><p style="<?php echo e($style['paragraph']); ?>"><b><?php echo app('translator')->get('Password'); ?>:</b> <?php echo e($data['password']); ?></p></li>
											</ul>
										<!-- end info login -->
                                        <!-- Outro -->
                                            <p style="<?php echo e($style['paragraph']); ?>">
                                               <?php echo app('translator')->get("If you did not create an account, no further action is required."); ?>
                                            </p>

                                        <!-- Salutation -->
                                        <p style="<?php echo e($style['paragraph']); ?>">
                                            <?php echo app('translator')->get('Regards'); ?>,<br><?php echo e(config('app.name')); ?>

                                        </p>

                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>

                    <!-- Footer -->
                    <tr>
                        <td>
                            <table style="<?php echo e($style['email-footer']); ?>" align="center" width="570" cellpadding="0" cellspacing="0">
                                <tr>
                                    <td style="<?php echo e($fontFamily); ?> <?php echo e($style['email-footer_cell']); ?>">
                                        <p style="<?php echo e($style['paragraph-sub']); ?>">
                                            &copy; <?php echo e(date('Y')); ?>

                                            <a style="<?php echo e($style['anchor']); ?>" href="<?php echo e(url('/')); ?>" target="_blank"><?php echo e(config('app.name')); ?></a>.
                                            <?php echo app('translator')->get('All rights reserved.'); ?>
                                        </p>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</body>
</html>
<?php /**PATH /home/cal/public_html/resources/views/mail/conferma-utente.blade.php ENDPATH**/ ?>